### Method

# AppStreamCompose Compose get_icon_policy

since: 0.15.1

#### Declaration [src]

    AscIconPolicy*
    asc_compose_get_icon_policy (
      AscCompose* compose
    )

#### Description [src]

Get the policy for how icons should be distributed to any AppStream clients.

Available since: 0.15.1

#### Return value

Type: `AscIconPolicy`

An `AscIconPolicy`.

The returned data is owned by the instance.